<?php
namespace app\admin\controller\index;

use app\admin\controller\BaseController;
use app\admin\server\index\H5ConfigServer;

class H5Config extends BaseController
{
    /**
     * Notes:设置详情
     * @return \support\Response
     * User: ycp
     * Date: 2023/2/15
     */
    public function getConfig()
    {
        return json_success(H5ConfigServer::getConfig(), '获取成功');
    }

    /**
     * Notes:修改设置
     * @return \support\Response
     * User: YCP
     * Date: 2023/2/15
     */
    public function updateConfig()
    {
        $params    = $this->request->post();
        $result       = H5ConfigServer::updateConfig($params);
        return json_success($result, '修改成功');

    }

}
